extern char lcase(char c);
extern char streq(const char *s1, const char *s2);
extern char streq_i(const char *s1, const char *s2);
extern char strneq_i(const char *s1, const char *s2, char limit);
extern char find_nick(void);
